package com.bayer.edam.migration.adam;

import java.util.Date;

public class ReadRecord {
	
	public String id;
	public String contentType;
	public Date modifiedOn;
	public Date createdOn;
	
	@Override
	public String toString() {
		return "Record{" + "id=" + id + " contentType=" + contentType + ", modifiedOn=" + modifiedOn + ", createdOn=" + createdOn + "}";
	}

}
